<?php echo $this->Form->create(null, ['id' => false, 'url' => ['action' => 'voucher', $activityId, 'ajax' => true], 'class' => 'js-bookings-add-voucher-form']); ?>

<div class="row">

	<div class="col-xs-6 col-lg-3">
		<?php
			echo $this->Voucher->providers(
				'BookingItemVoucher.voucher_provider_id',
				$voucherProviders,
				[
					'div' => 'input select input--hide-label js-bookings-voucher-provider',
					'empty' => __d('buzz_bookings', 'Please Select'),
				]
			);
		?>
	</div>
	<div class="col-xs-3 xs-gutterless--left col-lg-2">
		<?php
			echo $this->Form->input(
				'BookingItemVoucher.voucher_code',
				[
					'div' => 'input select input--hide-label',
					'errorMessage' => false
				]
			);
		?>
	</div>
	<div class="col-xs-3 xs-gutterless--left col-lg-2">
		<?php
			echo $this->Form->input(
				'BookingItemVoucher.expiry_date',
				[
					'div' => 'input select input--hide-label input--datepicker',
					'type' => 'text',
					'placeholder' => 'YYYY-MM-DD',
					'errorMessage' => false
				]
			);
		?>
	</div>
	<div class="col-xs-10 col-lg-4">
		<div class="input select input--hide-label js-bookings-select-voucher">
		</div>
	</div>

</div>
<div class="row">
	<div class="col-xs-6 col-lg-3">
		<?php
			echo $this->Form->button(
				__d('buzz_bookings', 'Check voucher') . ' <i class="fa fa-chevron-circle-right"></i>',
				[
					'class' => 'button button--fill button--dark background--senary js-bookings-check-voucher'
				]
			);
		?>
	</div>
</div>

<?php if (!empty($isMultiExperience) || !empty($isPrivateHire)): ?>

	<div class="booking__actions">
		<div class="row">
			<div class="col-xs-6">
				<?php
					if ($activityId > 0): // This is a multi-experience booking.
						$url = ['action' => 'packages', $activityId, 'ajax' => false];
					else:
						$url = ['action' => 'private_hire', 'ajax' => false];
					endif;
				?>
				<?php echo $this->Html->link(__d('buzz_bookings', 'I don\'t want to use a voucher'), $url, ['class' => 'button button--light background--septenary left']); ?>
			</div>
		</div>
	</div>

<?php endif; ?>

<?php echo $this->Form->end(); ?>
